hsjl.net
当前位置:首页 >> Win 7 到底能不能安装CCS V3.3? >>

Win 7 到底能不能安装CCS V3.3?

不建议在win7下安装CCS3.3,其实是可以安装的,注意兼容性设置和管理员权限下;但是有个问题,仿真器驱动几乎没有完美支持win7下ccs3.3,我使用ccs快5年,没发现! 如果你要使用ccs3.3,那么强烈建议放弃win7,用xp吧,搞开发不要被这些问题折腾...

可以,要旗舰版的,我之前 win7 32/64 都装过,正常用,CCS3.1 也可以

要修改一下兼容性。安装完CCS3.3之后,右键点击CCS3.3的属性,选择“兼容性”选择“以兼容模式运行这个程序”,再选择“Windows XP (Service pack 2)”然后关闭CCS3.3,再运行CCS就应该可以了!建议在win7下使用ccs5.2 ,DSP论坛 dsp工程师社区

运行还是可以运行,我试过。但在调试DSP的过程中可能会遇到一些奇奇怪怪的问题。要使用CCS V3.3,最好还是在XP下使用,或者使用CCS V4以后的版本,能够完美支持win7。 你需要哪方面详细?能详细说明点么?

安装完后,右击属性改下兼容性就没问题了,我的就是

可以,我旗舰版 32位/64位都装过,正常用。3.1也没问题

可以,要旗舰版的,我之前win732/64都装过,正常用,CCS3.1也可以

选择兼容模式安装,Windows xp sp2

这个问题我遇到过,但是还没有在WIN7下装过 ccs3.3 , 不过ccs4是可以的,你可以下个新版的windows installer 再试试

能解决这个问题。 :不要安装工行网银助手,而是选择一步一步的安装,安装,网络运营商银行的控制面板,驱动程序。点击“

网站首页 | 网站地图
All rights reserved Powered by www.hsjl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com